[User]
SetOptions=Yeah
//////
MainIP=localhost
MainPort=4256
HelpURL=http://unofficial.sh-game.com
BackupServer=any.raw-mos-for-mooapi.com
SettingsVer=(unofficial)build113a{v0}
Name=Hxr4
//////
[Controls]
Control=UsePower
Shift=TakeItem
Backspace=UseHealthKit
1=SelectA1
2=SelectA2
3=SelectA3
4=SelectA4
5=SelectA5
6=SelectA6
7=SelectA7
8=SelectA8
9=SelectA9
0=SelectA0
[Chat]
Chat=255,255,0
Names=0,255,30
Notices=0,230,255
Emotion=151,0,151
Background=0,0,85
[MControls]
MUp=Up
MDown=Down
MRight=Right
MLeft=Left
